# Draw
TKXSDRAW
XSDRAWSTLVRML

# XSDRAWSTLVRML Class Reference

`#include <XSDRAWSTLVRML.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | InitCommands (Draw_Interpretor &theCommands)
| Inits commands for writing to STL and VRML formats .
static Standard_EXPORT void | Factory (Draw_Interpretor &theDI)
| Loads all Draw commands of TKXSDRAW. Used for plugin. .

## Member Function Documentation

static Standard_EXPORT void XSDRAWSTLVRML::Factory | ( | Draw_Interpretor & | theDI | ) | `[static]`

static Standard_EXPORT void XSDRAWSTLVRML::InitCommands | ( | Draw_Interpretor & | theCommands | ) | `[static]`

void XSDRAWSTLVRML::operator delete | ( | void * | anAddress | ) | `[inline]`

void* XSDRAWSTLVRML::operator new | ( | size_t | size | ) | `[inline]`

void* XSDRAWSTLVRML::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- XSDRAWSTLVRML.hxx